Page MenuHomePhabricator

Publish messages about SET on hu.wiki, monitor for reactions and feedback
Closed, ResolvedPublic1 Story Points

Description

What the title says.
Communications began one month ago (no reactions then).

Related Objects

Event Timeline

Elitre created this task.Feb 15 2016, 4:17 PM
Elitre claimed this task.
Elitre raised the priority of this task from to Normal.
Elitre updated the task description. (Show Details)
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptFeb 15 2016, 4:17 PM

New message went out earlier today. SET may land there next week.

Jdforrester-WMF set the point value for this task to 1.Feb 22 2016, 4:10 PM
Jdforrester-WMF set Security to None.
Elitre added a subscriber: Tgr.Mar 1 2016, 6:59 PM
Elitre added a comment.Mar 1 2016, 7:07 PM

I believe that so far the only thing which emerged from the last week has been T127942, which we'll flag properly to the Design team ASAP for ideas/assessment.
Then I believe the community seized the opportunity to discuss things like T128060, which aren't related to SET anyway.

Tgr added a comment.Mar 3 2016, 9:42 PM

Some feedback collected from the village pump (mainly reactive, so biased towards problems) and on the admin list (actively solicited but biased towards users with high proficiency in wikitext):

  • the change was surprising and only announcing it on the technical village pump was not enough notification, there should have been a watchlist notice or logged-in sitenotice. (That one is on me. Sorry.)
  • people were confused by the tabs suddenly disappearing. As far as I can see the tabs disappear immediately but you only get the explanation when you try to edit. This was the largest problem IMO. Filed as T128780. Also made worse by...
  • several people reported reflexively closing the popup and then having to spend a significant amount of time finding out what's going on and how to switch. Filed two suggestions: T128573, T128781
  • T128275 complicated things - it lasted for about a day and caused most user pref changes to break (ie. the option dialogs did not work the way they were supposed to). Some people reported VE completely broken in that period.
  • at least one very active editor is using anonymous editing, sometime from incognito mode, a lot, and is getting the popup all the time. Not much can be done about that, I suppose.

2 users gave feedback specific to single tabs in email, about a dozen on the village pumps. (As a baseline, huwiki has about 100 very active, 500 active editors.) By topic: 6 reported being unable to edit (most of that is T128275; some might simply not have realized that text is editable in the VE interface, looks too much like the article), 6 being confused by the change and having a hard time finding the preferences, 2 had no problems figuring out the change, one user couldn't figure out how to go back to VE after selecting wikitext default. On the whole I would say it wasn't terrible but didn't go smoothly either.

Gergo, the token is for you, and for the help you're giving us.

Elitre closed this task as Resolved.Mar 21 2016, 3:12 PM

Wiki-specific issues being tracked in tasks Gergo filed, I believe my work at hu.wiki is over.